<%-----------------------------------------------------------
   Copyright © 1999, Oracle Corporation. All rights reserved.
------------------------------------------------------------%>

<%-- Acquire beans --%>
<jsp:useBean id="pageCount" class="oracle.jsp.jml.JmlNumber" scope = "application" />

<%
synchronized(pageCount) {
	pageCount.setValue(pageCount.getValue() + 1);
}
%>

This page has been accessed <b> <%= pageCount.getValue() %> </b>  times.

<p>